Information on source package shadowsocks-libev

Available versions

ReleaseVersion
stretch2.6.3+ds-3+deb9u1
buster3.2.5+ds-1
bullseye3.3.5+ds-1
sid3.3.5+ds-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-5164vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable code execution vulnerability exists in the ss-manager b ...
CVE-2019-5163vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable denial-of-service vulnerability exists in the UDPRelay ...

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2019-5152vulnerablevulnerablevulnerablevulnerableAn exploitable information disclosure vulnerability exists in the netw ...

Resolved issues

BugDescription
CVE-2017-15924In manager.c in ss-manager in shadowsocks-libev 3.1.0, improper parsin ...

Security announcements

DSA / DLADescription
DSA-4009-1shadowsocks-libev - security update

Search for package or bug name: Reporting problems